<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Furija</title>
  <id>urn:book:3c3e93df-b904-4c23-87cc-73263dd81128</id>
  <updated>2018-10-17T11:17:29Z</updated>
  <link href="./book_936.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Furija" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_P_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with P" />
  <link href="../../Pompeasabina/Furija%20%28936%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Pompeasabina/Furija%20%28936%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Pompeasabina/Furija%20%28936%29/Furija%20-%20Pompeasabina.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="883 KB" />
  <author>
    <name>Pompeasabina</name>
    <uri>../authors_0/authors_446_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_446_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Pompeasabina" />
  <link href="http://www.goodreads.com/book/title/Furija" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Furija" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Furija%20Pompeasabina" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Furija&amp;field-author=Pompeasabina" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Pompeasabina" type="text/html" rel="related" title="Pompeasabina on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Pompeasabina" type="text/html" rel="related" title="Pompeasabina on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Pompeasabina" type="text/html" rel="related" title="Pompeasabina on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Pompeasabina" type="text/html" rel="related" title="Pompeasabina on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Pompeasabina" type="text/html" rel="related" title="Pompeasabina on ISFDB" target="_blank" />
</entry>
